[<text>
<title>merrill lynch issues 100 mln ecu eurobond</title>
<dateline>     london, march 2 - </dateline>merrill lynch and co is issuing a 100
mln ecu eurobond due march 30, 1990, paying 7-3/8 pct and
priced at 101 pct, lead manager banque paribas capital markets
said.
    merrill lynch capital markets is co-lead manager.
    the issue is available in denominations of 1,000 and 10,00
ecus and will be listed in luxembourg. the payment date is
march 30, 1990.
    the selling concession is 1-3/8 pct while management and
underwriting combined pays 1/2 pct.
 reuter
</text>]